<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="19" start.y="0" goal.x="32" goal.y="35" size="0.44"/>
        <agent id="1" start.x="42" start.y="20" goal.x="18" goal.y="18" size="0.52"/>
        <agent id="2" start.x="26" start.y="15" goal.x="56" goal.y="20" size="1.56"/>
        <agent id="3" start.x="42" start.y="11" goal.x="6" goal.y="17" size="1.38"/>
        <agent id="4" start.x="34" start.y="15" goal.x="46" goal.y="12" size="1.67"/>
    </agents>
</root>
